-- Chinese localization file for zhCN.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local zhCN = AceLocale:NewLocale("YssBossLoot", "zhCN")
if not zhCN then return end

zhCN["2D Skulls"] = "2D骷髅"
zhCN["3D_Skull_Detect_MSG"] = "|cffffd200YssBossLoot检测到%s!|r|n|n你要将你的首领框架设定为骷髅吗?"
zhCN["Animated Background"] = "动态背景"
zhCN["Boss Font Size"] = "首领字型大小"
zhCN["Boss Frame Size"] = "首领框架大小"
zhCN["|cFFFF0000<<WARNING>>|r|nIf you change these from the default grey checkmark you may missout on items with no stats.|nOnly item stats you have previously seen can be filtered by default"] = "|cFFFF0000<<警告>>|r|n如果你变更了预设的灰色复选标记那么你可能会看不见没有此能力值的物品。|n预设值为只有你先前见过的物品能力值才可筛选"
zhCN["|cffffff00Click|r to open YssBossLoot Options"] = "|cffffff00点击|r后开启YssBossLoot选项"
zhCN["|cffffff00Click|r to toggle YssBossLoot"] = "|cffffff00点击后|r切换YssBossLoot"
zhCN["|cffffff00Left Click|r to select Instance"] = "|cffffff00左键点击|r后选择副本"
zhCN["|cffffff00Right Click|r to open Options"] = "|cffffff00右键点击|r后开启选项"
zhCN["Check All"] = "查看全部"
zhCN["Class Filter"] = "职业筛选"
zhCN["Don't Want:"] = "不需要:"
zhCN["Dungeon"] = "地城"
zhCN["Equip Location Filter"] = "装备位置筛选"
zhCN["Filter"] = "筛选"
zhCN["Filter All"] = "筛选全部"
zhCN["Filter All desc"] = [=[由于多重筛选
你很可能必须停用
两个或多个筛选之后使用
该筛选按钮。]=]
zhCN["Heroic 10-man Loot"] = "10人英雄模式战利品"
zhCN["Heroic 25-man Loot"] = "25人英雄模式战利品"
zhCN["Heroic Loot"] = "英雄模式掉落"
zhCN["Hide Loot"] = "隐藏战利品"
zhCN["Hides this sub type from being displayed"] = "隐藏子类型被显示"
zhCN["Instance Type"] = "副本难度"
zhCN["Item Stat Filter"] = "物品能力值筛选"
zhCN["Item Type Filter"] = "物品类型筛选"
zhCN["Large Map"] = "大地图"
zhCN["Large Map with Objectives"] = "大地图的具体目标"
zhCN["Loot"] = "战利品"
zhCN["Loot Scalling"] = "战利品比例"
zhCN["Minimap Icon"] = "小地图图示"
zhCN["No Class Restriction"] = "没有职业限定"
zhCN["Normal 10-man Loot"] = "10人普通模式战利品"
zhCN["Normal 25-man Loot"] = "25人普通模式战利品"
zhCN["Normal Loot"] = "普通模式战利品"
zhCN["Only equip location you have previously seen can be filtered by default"] = "预设值为只有你先前见过的装备位置才能筛选"
zhCN["Only item stats you have previously seen can be filtered by default"] = "预设值为只有你先前见过的物品能力值才可筛选"
zhCN["Only Type/SubType combinations you have previously seen can be filtered by default"] = "预设值为你先前见过的类型/子类型才能筛选"
zhCN["Open to Current Instance Difficulty"] = "开启当前的副本难度"
zhCN["Open to Currently Selected Difficulty in Group"] = "在团体中开启当前选定的难度"
zhCN["Open to Currently Selected Difficulty in Group desc"] = "如果你在一个团体里但依然在地城外面时则开启当前选定的难度"
zhCN["Raid"] = "团队"
zhCN["Show All"] = "显示全部"
zhCN["Show this sub type"] = "显示此子类型"
zhCN["Small Map"] = "小地图"
zhCN["Uncheck All"] = "不查看全部"
zhCN["UNSAVE_QUERY_MSG"] = [=[|cFF33FF99YssBossLoot|r已检测到你刚刚断线。也许是因为扫瞄太多|cffff2020不安全的物品连结|r所导致，所以才会在扫描时断线。

|cffffd200你要继续扫描吗?|r]=]
zhCN["Use 3D Skull"] = "使用3D骷髅"
zhCN["Want:"] = "需要:"
zhCN["When selected items with this class restriction will be shown"] = "当选定的物品有职业限定时将被显示"
zhCN["When selected this item equip location will be filtered out"] = "当选定此装备的部位将会被筛选掉"
zhCN["When selected this item equip location will be shown"] = "当选定此物品的部位时将会被显示"
zhCN["When selected this item stat will be filtered out"] = "当选定这个物品能力值将被筛选掉"
zhCN["When selected this item type will be hidden unless multible subtypes are found"] = "当选择此物品类型将会被隐藏，除非子类型被找到"
zhCN["When selected this item type will be shown unless multible subtypes are found"] = "当选定此物品类型时将会被显示，除非子类型被找到"
zhCN["Yellow Checkmark:|nWe want this stat.|n|nGrey Checkmark:|nWe do not care if we have this stat or not.|n|nNo Checkmark:|nWe do not want this stat."] = "黄色复选标记:|n我需要此能力值。|n|n灰色复选标记:|n不在乎此能力值是否为我需要的。|n|n无复选标记:|n我不需要此能力值。"

