-- German localization file for deDE.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local deDE = AceLocale:NewLocale("YssBossLoot", "deDE")
if not deDE then return end

deDE["2D Skulls"] = "2D Totenschädel"
deDE["3D_Skull_Detect_MSG"] = "|cffffd200YssBossLoot hat %s entdeckt!|r|n|nMöchtest Du diesen für Deinen Boss Frame (Totenschädel) verwenden?"
deDE["Animated Background"] = "Animierter Hintergrund"
deDE["Boss Font Size"] = "Boss Schriftgröße"
deDE["Boss Frame Size"] = "Boss Framegröße"
deDE["|cFFFF0000<<WARNING>>|r|nIf you change these from the default grey checkmark you may missout on items with no stats.|nOnly item stats you have previously seen can be filtered by default"] = " |cFFFF0000<<WARNUNG>>|r|nWenn Du diese von der Grauen Markierung änderst, kann es bei Gegenständen ohne Werte zu Problemen kommen.|nNur Gegenstandswerte die Du zuvor bereits gesehen hast, können standardmäßig gefiltert werden" -- Needs review
deDE["|cffffff00Click|r to open YssBossLoot Options"] = "|cffffff00Klicken,|r zum Öffnen der YssBossLoot Optionen"
deDE["|cffffff00Click|r to toggle YssBossLoot"] = "|cffffff00Klicken|r, zum Ein- oder Ausschalten von YssBossLoot"
deDE["|cffffff00Left Click|r to select Instance"] = "|cffffff00Links-Klick|r, zum Auswählen einer Instanz"
deDE["|cffffff00Right Click|r to open Options"] = "|cffffff00Rechts-Klick|r, zum Öffnen der Optionen"
deDE["Check All"] = "Alle auswählen"
deDE["Class Filter"] = "Klassen Filter"
deDE["Don't Want:"] = "Nicht benötigt:"
deDE["Dungeon"] = "Instanzen"
deDE["Equip Location Filter"] = "Trageplatz-Filter"
deDE["Filter"] = "Filter"
deDE["Filter All"] = "Alle filtern"
deDE["Filter All desc"] = [=[Wegen Überlagerung von Filtern,
musst Du wahrscheinlich Zwei oder mehr
Filter nach dem Benutzen des 'Alle filtern'
Buttons deaktivieren.]=]
deDE["Heroic 10-man Loot"] = "10-man Plünder (Heroisch)"
deDE["Heroic 25-man Loot"] = "25-man Plünder (Heroisch)"
deDE["Heroic Loot"] = "Plünder (Heroisch)"
deDE["Hide Loot"] = "Plünder verstecken"
deDE["Hides this sub type from being displayed"] = "Diesen Sub-Typ verstecken"
deDE["Instance Type"] = "Instanzen-Typ"
deDE["Item Stat Filter"] = "Gegenstandswerte-Filter"
deDE["Item Type Filter"] = "Gegenstand-Filter"
deDE["Large Map"] = "Große Karte"
deDE["Large Map with Objectives"] = "Große Karte mit Zielen"
deDE["Loot"] = "Plünder"
deDE["Loot Scalling"] = "Plünder Skalierung"
deDE["Minimap Icon"] = "Minimapsymbol"
deDE["No Class Restriction"] = "Keine Klassen-Einschränkung"
deDE["Normal 10-man Loot"] = "10-man Plünder (Normal)"
deDE["Normal 25-man Loot"] = "25-man Plünder (Normal)"
deDE["Normal Loot"] = "Plünder (Normal)"
deDE["Only equip location you have previously seen can be filtered by default"] = "Nur Trageplätze die Du zuvor bereits gesehen hast, können standardmäßig gefiltert werden"
deDE["Only item stats you have previously seen can be filtered by default"] = "Nur Gegenstandswerte die Du zuvor bereits gesehen hast, können standardmäßig gefiltert werden"
deDE["Only Type/SubType combinations you have previously seen can be filtered by default"] = "Nur Typ/Sub-Typ Kombinationen, die Du zuvor bereits gesehen hast, können standardmäßig gefiltert werden"
deDE["Open to Current Instance Difficulty"] = "Zur aktuellen Instanz-Schwierigkeit öffnen"
deDE["Open to Currently Selected Difficulty in Group"] = "Zur aktuell ausgewählten Schwierigkeit der Gruppe öffnen"
deDE["Open to Currently Selected Difficulty in Group desc"] = "Öffnet zur aktuellen Schwierigkeit wenn du Dich in einer Gruppe befindest aber außerhalb der Instanz bist"
deDE["Raid"] = "Schlachtzüge"
deDE["Show All"] = "Alle anzeigen"
deDE["Show this sub type"] = "Zeige diesen Sub-Typ"
deDE["Small Map"] = "Kleine Karte"
deDE["Uncheck All"] = "Alle abwählen"
deDE["UNSAVE_QUERY_MSG"] = [=[|cFF33FF99YssBossLoot|r hat festgestellt, dass kürzlich die Verbindung unterbrochen wurde. Dies ist vermutlich durch Scannen von zuvielen |cffff2020unsafe itemlinks|r aufgetreten. Ein zu schnelles Scannen erhöht die Chance einen erneuten Verbindungsabbruch zu erhalten.

|cffffd200Möchtest Du mit dem Scannen fortfahren?|r]=]
deDE["Use 3D Skull"] = "3D Totenschädel verwenden"
deDE["Want:"] = "Benötigt:"
deDE["When selected items with this class restriction will be shown"] = "Wenn ausgewählt, werden Gegenstände mit dieser Klassen-Einschränkung angezeigt"
deDE["When selected this item equip location will be filtered out"] = "Wenn ausgewählt, wird dieser Trageplatz herausgefiltert"
deDE["When selected this item equip location will be shown"] = "Wenn ausgewählt, wird dieser Gegenstandplatz angezeigt"
deDE["When selected this item stat will be filtered out"] = "Wenn ausgewählt, wird dieser Gegenstandswert herausgefiltert"
deDE["When selected this item type will be hidden unless multible subtypes are found"] = "Wenn ausgewählt, wird dieser Gegenstand-Typ ausgeblendet bis mehrere Sub-Typen gefunden wurden."
deDE["When selected this item type will be shown unless multible subtypes are found"] = "Wenn ausgewählt, wird dieser Gegenstandtyp angezeigt bis mehrere Sub-Typen gefunden wurden"
deDE["Yellow Checkmark:|nWe want this stat.|n|nGrey Checkmark:|nWe do not care if we have this stat or not.|n|nNo Checkmark:|nWe do not want this stat."] = "Gelbe Markierung:|nWir benötigen diesen Wert.|n|nGraue Markierung:|nUns ist es egal, ob wir diesen Wert haben oder nicht.|n|nKeine Markierung:|nWir benötigen diesen Wert nicht."

